#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <ctype.h>
#include <assert.h>

int
p01(char *s){
  int n;
//
  n=strlen(s);
  return n;
}

int
main(){
  char s0[]="123";
  int n;
//
  n=p01(s0);
  printf("%d\n",n);
  return 0;
}
